<EasyInstall>
    <Name>Western Gang</Name>
    <Author>Hustler</Author>
    <Version>1.0.15</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
      <Resource>  
	    <!-- Folder Stream -->
		<StreamingFiles>ymts</StreamingFiles>
	   	<StreamingFiles>yfts</StreamingFiles>
		
		<!-- New textures Folder Stream  -->
		<StreamingFiles>streaming</StreamingFiles>
		
        <!-- Custom Texture manifests -->
        <DataFile type="LML_RPF_MANIFEST">ymf/manifest_westerngang.ymf</DataFile>
		
		<!-- Assets AB -->
        <DataFile type="METAPED_ASSETS">assets/assets_westerngang.ymt</DataFile>
	  </Resource>
    </Resources>
</EasyInstall>